/* SP旬500万本 */
* {
	margin: 0;
	padding: 0;
}
body {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 11px;
	line-height: 22px;
}
.main img {
	display: block;
	width: 100%;
}
img {
	display: block;
}
li {
	list-style:none;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}
.col-2-1 {
    float: left;
}
a {
	color: black;
	text-decoration: none;
}
/* 下層ページ */
.block {
	position: relative;
}
.block .fb-btn {
	position: absolute;
	top: 4%;
	right: 15px;
	width: 16px;
}
.block .tw-btn {
	position: absolute;
	top: 4%;
	right: 48px;
	width: 20px;
}
.block .bg-pink {
	background: #e37a7f;
	padding-top: 8%;
	padding-bottom: 8%;
}
.block .bg-pink .img-welove {
	width: 249px;
	margin: 0 auto;
}
.block .bg-pink .img-welove2 {
	width: 263px;
	margin: 0 auto;
}
.block .bg-pink .text{
	text-align: center;
	color: white;
	margin: 0 auto;
}
.block .bg-pink .text .cookpad{
	width: 99px;
	display: inline-block;
	margin-bottom: -9px;
	margin-right: 1%;
}
.block .text-img2 {
	position: absolute;
	top: 20px;
	left: 5%;
	width: 211px;
}
.block .text-img2.left {
	position: absolute;
	top: 30px;
	left: 10px;
	width: 216px;
	margin-left: 0;
}
.block .text-img4 {
	position: absolute;
	top: 34%;
	left: 50%;
	margin-left: -124px;
	width: 248px;
}
.block .recipe-btn2-area,
.block .recipe-btn1-area {
	position: absolute;
	bottom: 2%;
	left: 1%;
	width: 125px;
}
.block .recipe-btn2-area .recipe-btn,
.block .recipe-btn1-area .recipe-btn{
	background-image: url("../images/btn_recipe_open.png");
	background-repeat: no-repeat;
	height: 32px;
	background-size: 100%;
}
.block .recipe-btn2-area .recipe-btn.close,
.block .recipe-btn1-area .recipe-btn.close{
	background-image: url("../images/btn_recipe_close.png");
}
.block .bg-orange {
	background-image: url("../images/bgPtn_main.jpg");
	padding-bottom: 5%;
}
.block .bg-item {
  padding-bottom: 5%;
  background: rgb(49,49,51);
}
.block .bg-item .name{
  margin-right: 3%;
  margin-left: 3%;
  padding-top: 5%;
  font-size: 13px;
  font-weight: bold;
  line-height: 18px;
}
.block .bg-item .name span{
	font-size: 11px;
	display: block;
	line-height: 15px;
}
.bgc-orange {
	background-color: rgb(243,142,36);
}
.block .bg-item .bg-white {
	background: white;
  position: relative;
/*
	box-shadow: #da9b3e 1px 1px 3px 3px;
	-webkit-box-shadow: #da9b3e 1px 1px 3px 3px;
	-moz-box-shadow: #da9b3e 1px 1px 3px 3px;
*/
  border: 1px #ccc solid;
	width: 300px;
	margin: 0 auto;
}
.block .detail {
	margin-right: 3%;
	margin-left: 3%;
	padding-bottom: 7%;
	font-size: 13px;
}
.block .detail .price{
	padding-top: 3%;
	font-weight: bold;
	font-size: 14px;
  margin-bottom: -6px;
}
.block .detail .bold{
	font-weight: bold;
}
span.send_free {
	background-color: #b82f00;
	border-radius: 2px;
	color: #fff;
	font-size: 9px;
	font-weight: bold;
	line-height: 1.3;
	margin: 0 5px 5px 0;
	padding: 3px 4px 2px;
display: inline-block;
    width: 45px;
    vertical-align: middle;
text-align: center;
}
.block .line {
	background-image: url("../images/line_dot.png");
	margin: 0 auto;
	height: 2px;
	margin-top: 15px;
	margin-bottom: 15px;
	background-size: 18%;
}
.block .detail .btn1{
	width: 100%;
	background: #c10021;
	margin-top: 16px;
	text-align: center;
	line-height: 52px;
	color: white;
}
.btn1__notes--soldout{
	background: #666;
	font-size: 12px;
}
.block .detail .btn2{
	width: 100%;
	background: #003e92;
	margin-top: 4px;
	text-align: center;
	line-height: 52px;
	color: white;
}
.btn3{
	width: 270px;
	background: #5F7EB7;
	text-align: center;
	color: white;
	position: absolute;
	top: 40%;
	left: 50%;
	margin-left: -135px;
	height: 35px;
	line-height: 35px;
}
.block .detail .btn1 img,
.block .detail .btn2 img {
	display: inline-block;
	width: 95px;
	vertical-align: middle;
}

.block .bg-item .bg-white img.vslogo1{
    position: absolute;
    width: 56px;
    right: 12px;
    top: 10px;
}
.block .bg-item .bg-white img.vslogo2{
    position: absolute;
    width: 58px;
    right: 12px;
    top: 10px;
}
.block .detail .btn1 img {
	width: 122px;
}
.block .detail .btn2 img {
	width: 95px;
}
.btn3 img {
	width: 252px;
	vertical-align: middle;
	margin: 0 auto;
	display: inline-block;
}
.btn3 a,
.block .detail .btn1 a,
.block .detail .btn2 a{
	width: 100%;
	display: inline-block;
}
.block .arrow-btn {
	width: 40px;
	height: 40px;
	position: fixed;
	bottom: 4%;
	right: 3%;
	z-index: 9;
	display: none;
}
.block .copy-right {
	position: absolute;
	bottom: 0;
	left: 2%;
	letter-spacing: 0.1em;
	font-size: 11px;
}
.flexslider-container-detail5,
.flexslider-container-detail4,
.flexslider-container-detail3,
.flexslider-container-detail2,
.flexslider-container-detail {
  margin: 0px 10px;
}
.flexslider-container-detail5,
.flexslider-container-detail4,
.flexslider-container-detail3,
.flexslider-container-detail2 {
	position: relative;
	padding-top: 5px;
	padding-bottom: 20px;
}
.flexslider-detail a:active,
.flexslider-detail a:focus {
	outline: none;
}
.flexslider-detail5,
.flexslider-detail,
.flexslider-detail4,
.flexslider-detail3,
.flexslider-detail2 {
	background: white;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 225px;
  margin-bottom: 5px;
}
.flexslider-detail1 {
  margin-bottom: 5px;
}
.block.recipe2,
.block.recipe1 {
  background-color: rgb(251,249,234);
	padding: 6%;
/*
	box-shadow: 0px -3px 1px 0px #E5E7D9 inset;
	-webkit-box-shadow: 0px -3px 1px 0px #E5E7D9 inset;
	-moz-box-shadow: 0px -3px 1px 0px #E5E7D9 inset;
*/
}
.contents {
	margin: 0 auto;
}
.contents .icon{
	width: 51px;
	margin: 0 auto;
}
.contents .text .genre {
	margin-right: 1%;
}
.contents .text .volume {
	margin-right: 2%;
}
.contents .number13,
.contents .number12,
.contents .number11,
.contents .number10,
.contents .number9,
.contents .number8,
.contents .number7,
.contents .number1,
.contents .number2,
.contents .number3,
.contents .number4,
.contents .number5,
.contents .number6 {
	margin-top: 5%;
	clear: both;
}
.f-left {float:left;}
.make-text {
	margin-top: 4%;
	margin-left: 9%;
}
.view-hidden {
	display: none;
}
.btn-hidden {
	display: none;
}
.shadow-bottom {
	box-shadow: 2px 2px 2px 2px #E5E7D9;
	-webkit-box-shadow: 2px 2px 2px 2px #E5E7D9;
	-moz-box-shadow: 2px 2px 2px 2px #E5E7D9;
	z-index: 1;
}
.shadow-hidden {
	z-index: 1;
}
.cooking-name {
	border: 2px solid #462f26;
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
	width: 225px;
	text-align: center;
	margin: 0 auto 30px;
}
.mt10 {
	margin-top: 10px !important;
}
.mt50 {
	margin-top: 50px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.sub-text {
	margin-left: 40px;
	margin-right: 10px;
}
h3,
h2,
h1 {

}
.no-disp {
	display: none;
}
.w320c {
	width: 320px;
	margin-left: auto;
	margin-right: auto;
}
.description-set {
	font-weight: bold;
	margin-top: 10px;
}
.description span {
    display: block;
    padding-bottom: 8px;
}
.txt-orange {
	color: #982800;
}
.w296 {
	width: 296px !important;
	margin-left: -148px !important;
	top: 15px !important;
}
.about .text01 {
    position: absolute;
    top: 83px;
    left: 50%;
    width: 268px;
    margin-left: -115px;
}
.about .text02 {
    margin-top: 90px;
    text-align: right;
    padding-right: 45px;
}
.about img.shun_txt2{
  width: 300px;
  margin: -85px auto 15px;
}
.about .inner{
    width: 315px;
    margin: 0 auto;
   padding-top: 15px;
	font-size: 12px;
}
.w12 {
  width: 12px;
}
.number1 img {
  width: 6px;
}
.number2 img {
  width: 7px;
}
.number3 img {
  width: 7px;
}
.number4 img {
  width: 8px;
}
.number5 img {
  width: 8px;
}
.number6 img {
  width: 8px;
}
.number7 img {
  width: 8px;
}
.number8 img {
  width: 8px;
}
.number9 img {
  width: 8px;
}
.number10 img {
  width: 16px;
}
.number11 img {
  width: 14px;
}
.number12 img {
  width: 16px;
}
.number13 img {
  width: 16px;
}
.image03 {
  width: 277px;
	margin: 0 auto;
  padding-top: 20px;
}
.image04 {
  width: 277px;
	margin: 20px auto;
}
.image05 {
  width: 298px;
	margin: 20px auto;
}

.image07 {
  width: 308px;
	margin: 0 auto;
  padding: 20px 0;
}
.block .text-img2.text04 {
  width: 231px;
  left: 5%;
}
.block .text-img2.text05 {
  width: 270px;
  left: 50%;
	margin-left: -135px;
  top: 70%;
}
.pdt-5{
  padding-top: 5%;
}
.block .text-img2.text06 {
  width: 207px;
}
.player {
  position: relative;
  padding: 10px 10px 18px;
  background: #000;
}
.player .movie-ttl{
  display: block;
  text-align: center;
}
.yt {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.yt iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
    border: 0;
}
img.head-text{
  width: 299px;
  margin: 15px auto 10px;
}
.about h2 img{
  width: 62px;
}
.about{
  background-image: url("../images/2016/shun_background.png");
  background-size: 100% 100%;
  height: 100%;
  background-repeat: no-repeat;
  width: 100%;
}
.shun h2 img{
  width: 86px;
}
.lineup h2 img{
  width: 203px;
  margin: 0 auto;
  display: block;
}
.lineup,
.shun{
  margin: 15px 10px 0;
}

.lineup .name {
  font-weight: bold;
  font-size: 12px;
  display: block;
  padding-bottom: 3px;
}
.lineup li {
    margin-bottom: 15px;
}
.lineup li img{
  margin: 0 auto;
}
.lineup .info {
  border-top: #000 solid 1px;
  border-bottom: #000 solid 1px;
  padding: 3px 0px;
}
.shun img{
margin: 0 auto;
    width: 100px;
}
.shun .info img{
  margin-right: auto;
  margin-left: 0;
  margin-bottom: 5px;
}
.shun{
  background-color:#000;
  color: #fff;
  margin: 0;
  width: 300px;
  font-size: 0;
  margin: 0 auto;
}
.shun li{
    margin: 20px 0 25px;
}
.shun li:nth-child(4) {
    margin: 20px 0 0px;
}
.shun li:nth-child(3) .text,
.shun li:nth-child(1) .text{
  text-align: right;
  width: 159px;
  font-size: 10px;
  display: inline-block;
  vertical-align: middle;
  line-height: 16px;
}
.shun li:nth-child(4) .text,
.shun li:nth-child(2) .text{
	text-align: left;
	width: 152px;
	font-size: 10px;
	display: inline-block;
	vertical-align: middle;
	line-height: 16px;
}
.shun li:nth-child(3) .img,
.shun li:nth-child(1) .img{
    width: 133px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin-left: 8px;
}
.shun li:nth-child(4) .img,
.shun li:nth-child(2) .img{
    width: 138px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin-right: 8px;
}
.shun li:nth-child(1) .img:before{
    content: "";
    background-image: url("../images/2016/txt1.png");
    background-repeat: no-repeat;
    display: block;
    width: 138px;
    height: 153px;
    position: absolute;
    background-size: 100%;
    top: -24px;
    left: 0px;
}
.shun li:nth-child(2) .img:before{
    content: "";
    background-image: url("../images/2016/txt2.png");
    background-repeat: no-repeat;
    display: block;
    width: 135px;
    height: 123px;
    position: absolute;
    background-size: 100%;
    top: -10px;
    left: 5px;
}
.shun li:nth-child(3) .img:before{
    content: "";
    background-image: url("../images/2016/txt3.png");
    background-repeat: no-repeat;
    display: block;
    width: 148px;
    height: 133px;
    position: absolute;
    background-size: 100%;
    top: -20px;
    left: -2px;
}
.shun li:nth-child(4) .img:before{
    content: "";
    background-image: url("../images/2016/txt4.png");
    background-repeat: no-repeat;
    display: block;
    width: 135px;
    height: 133px;
    position: absolute;
    background-size: 100%;
    top: -22px;
    left: 5px;
}
h2 {
	margin-bottom: 8px;
}
h2 img{
    display: inline-block;
    vertical-align: middle;
}
h2 span.label {
    width: 18px;
    height: 18px;
    display: inline-block;
    background-color: rgb(230,233,240);
    vertical-align: middle;
    margin-right: 8px;
}
.shun h2 span.label {
    background-color: rgb(104,127,171);
}
.block.lineup .btn-bloc{
    background-color: rgb(230,233,240);
    height: 45px;
    margin: 0 auto;
    text-align: center;
    font-size: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
    -webkit-box-shadow: #E5E7D9 2px 2px;
    border-right: 1px solid rgb(164,165,169);
    border-bottom: 1px solid rgb(164,165,169);
    width: 212px;
}
.block.lineup .btn-bloc a.detail {
    color: black;
    text-decoration: none;
    display: inline-block;
    padding-top: 13px;
    font-weight: bold;
}

.block.lineup .btn-bloc a.detail .arrow {
display: inline-block;
    position: absolute;
    right: 12px;
    top: 17px;
    background-image: url("../images/arrow.png");
    background-repeat: no-repeat;
    width: 8px;
    height: 15px;
    background-size: 7px auto;
}
footer {
  position: relative;
}
footer img{
  width: 100%;
}

footer .copy-right {
  font-size: 11px;
    position: absolute;
    bottom: 5px;
    color: #fff;
    width: 284px;
    display: block;
    left: 50%;
    margin-left: -142px;
    line-height: 14px;
}
footer .detail img{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 252px;
    margin-left: -126px;
    margin-top: -23px;
}

.block.award{
  margin: 15px 10px 0;
}
.block.award img{
  margin: 0 auto;
  width:163px;
}
.block.award h2{
  font-size:14px;
  text-align: center;
  margin-top: 12px;
}
.block.award p{
  text-align: center;
}

/* Shun Taiyo */

.header {
	position: relative;
	z-index: 2;
	width: 100%;
	margin: 0 auto;
}
.header__title,
.header__fb,
.header__tw {
	position: absolute;
}
.header__title img,
.header__fb img,
.header__tw img {
	width: 100%;
}
.header__title {
	left: 4%;
	top: 12px;
	width: 10.625%;
}
.header__fb {
	top: 13px;
	right: 3%;
	width: 5%;
}
.header__tw {
	right: 11%;
	top: 13px;
	width: 6.09375%;
}
.top-block {
	width: 100%;
	background-color: #000;
}
.top-block__inner {
	background: url("../images/kohen_kv_sp.png") center top no-repeat;
	background-size: cover;
	width: 100%;
	height: 80vh;
	padding: 0 0 0;
	margin: 0 auto;
	position: relative;
}
.top-block__headline,
.top-block__logo,
.top-block__catch {
	position: absolute;
}
.top-block__headline img,
.top-block__logo img,
.top-block__catch img {
	width: 100%;

}
.top-block__headline {
	left: 5%;
	top: 15%;
	width: 18.75%;
}
.top-block__logo {
	right: 5%;
	top: 15%;
	width: 12.03125%;
}
.top-block__headline_kohen {
	position: absolute;
	left: 50%;
	top: 65px;
	transform: translateX(-50%);
	width: 280px;
}
.top-block__headline_kohen img {
	width: 100%;
	height: auto;
}
.top-block__logo_kohen {
	position: absolute;
	left: 50%;
	top: 150px;
	transform: translateX(-50%);
}
.top-block__catch {
	right: 1%;
	bottom: 4%;
	width: 61.5625%;
}
.top-block__name img {
	width: 100%;
}
.block .position .detail .btn1.btn1--small,
.block .position .detail .btn2.btn2--small  {
	width: 360px;
	height: 60px;
	line-height: 60px;
}

.block .position .detail .btn1.btn1--small img {
	width: 149px;
}
.block .position .detail .btn2.btn2--small img {
	width: 149px;
}

.block .detail .btn1.btn1--small .cary-icon {
	width: 22px;
	margin-right: 10px;
	margin-top: -3px;
}
.block .detail .btn1.btn1--small.white a {
	color: white;
}
.block .detail .btn2.btn2--small .detail-icon {
	width: 22px;
	margin-right: 10px;
	margin-top: -3px;
}
.block  .detail .btn2.btn2--small.white a {
	color: white;
}